 /***************************************************************************
**
**    $Header$
**
**    $Log$
** 
****************************************************************************/

// abidll.h : main header file for the abidll application
//
#ifndef _INITAPI_H_
#define _INITAPI_H_

#ifdef __cplusplus
extern "C" {
#endif	// __cplusplus
void WINAPI Init196DLL();
BOOL WINAPI OpenCommunicationDialog(BYTE& bComType,BYTE& bComBaud,BOOL& isAutoBaud);
int WINAPI OpenAbiComDlg(int fHelpComm);
void WINAPI ComErrExit();
#ifdef __cplusplus
}
#endif

#endif
